Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Mary Jane Magaoay applied on Indeed
From: "Mary Jane Magaoay" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 6 Jan 2023 00:30:12 -0600 (CST)

Good Day! Thanks for your email. Yes I can! But, is it okay if I join using my phone for now cause i dont have access with my laptop. I'll be going home Jan. 8

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C82ae70c6-d035-4873-8715-c2f44a804ec3%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.